Je suis ici aujourd'hui pour vous montrer mes photographies des Lakotas. 
Beaucoup d'entre vous ont entendu parler d'eux, ou au moins du groupe plus large de tribus appelé les Sioux. 
Les Lakotas sont une des nombreuses tribus que l'on a enlevées à leur terre pour les emmener dans des camps de prisonniers de guerre qu'on appelle maintenant des réserves. 
La réserve de Pine Ridge, le sujet de la présentation d'aujourd'hui, se trouve à environ 120 kilomètres au sud-est des Montagnes noires du Dakota du Sud. 
On y fait parfois référence comme le camp de prisonniers de guerre numéro 334, et c'est là que les Lakotas vivent à présent. 
Ainsi, si certains d'entre vous ont entendu parler d'AIM, L'American Indian Movement -- Mouvement Amérindien, ou de Russell Means, ou de Leonard Peltier, ou de la situation sans issue à Oglala, alors vous savez que Pine Ridge est le plus grand désastre en matière de questions indigènes aux États-Unis. 
Donc on m'a demandé de parler un peu aujourd'hui de ma relation avec les Lakotas et c'est très difficile pour moi. Car si vous n'avez pas remarqué ma couleur de peau, je suis blanc et c'est une barrière immense dans une réserve indienne. 
Vous verrez beaucoup de gens dans mes photos aujourd'hui, 
dont je suis devenu très proche et qui m'ont accueilli comme si j'étais de la famille. 
Ils m'ont appelé frère et oncle et m'ont invité encore et encore pendant 5 ans. Mais à Pine Ridge, 
je serai toujours ce qu'on appelle un wasichu, 
et wasichu est un mot Lakota qui signifie non-Indien, mais le mot a un autre sens, "celui qui prend la meilleure viande pour lui-même". 
Et c'est ce sur quoi je veux insister -- celui qui prend la meilleure part de viande. 
Ça signifie avide. 
Alors regardez autour de vous dans cet auditorium aujourd'hui. 
Nous sommes dans une école privée dans l'ouest américain, assis sur des fauteuils de velours rouge avec de l'argent dans nos poches. 
Et si nous regardons nos vies, nous avons effectivement pris la meilleure part de viande 
Alors regardons aujourd'hui une série de photos d'un peuple qui a perdu pour que nous puissions gagner, et sachez que quand vous voyez les visages de ces gens que ce ne sont pas seulement des images des Lakotas, elles représentent tous les peuples indigènes. 
Sur ce bout de papier, il y a l'Histoire comme je l'ai apprise de mes amis et ma famille lakota. 
Ce qui suit est une chronologie de traités passés, de traités rompus et de massacres déguisés en batailles. 
Je commencerai en 1824. "Ce qu'on connait sous le nom de Bureau des Affaires Indiennes 
est créé cette année-là au cœur du Ministère de la Guerre, donnant dès le départ un ton agressif à nos relations avec les Amérindiens. 
1851: Le premier traité de Fort Laramie est passé, délimitant clairement les frontières de la Nation lakota. 
Selon le traité, ces terres sont une nation souveraine. 
Si les frontières de ce traité avaient tenu -- et légalement elles auraient dû -- voilà à quoi les États-Unis ressembleraient aujourd'hui. 
Dix ans plus tard, 
le Homestead Act, loi sur la propriété signée par le président Lincoln, déverse un flot de colons blancs sur les terres indiennes. 
1863: Un soulèvement de Sioux Santee dans le Minnesota se termine par la pendaison de 30 hommes sioux, la plus grande exécution de masse de l'Histoire des États-Unis. 
L'exécution est alors ordonnée par le président Lincoln seulement deux jours après la signature de l'Emancipation Proclamation -- proclamation d'émancipation. 
1866, début de la ligne de chemin de fer transcontinentale -- une ère nouvelle. Des terres au cœur de la Nation lakota sont saisies 
afin de créer un raccourci pour les sentiers et les trains. 
Les traités sont piétinés. 
En réaction, trois tribus conduites par le chef lakota Nuage-Rouge attaquent et battent de nombreuses fois l'armée des États-Unis. Je veux répéter cette partie. 
Les Lakotas vainquent l'armée des États-Unis. 
1868: Le deuxième traité de Fort Laramie garantit clairement la souveraineté de la Grande Nation Sioux et la propriété des Montagnes noires sacrées par les Lakotas. 
Le gouvernement promet aussi des terres et des autorisations de chasse dans les états voisins. Nous promettons que la région de Powder River 
sera par conséquent fermée à tous les blancs. 
Le traité semble être une victoire totale pour Nuage-Rouge et les Sioux. 
En fait, c'est la seule guerre de l'Histoire des États-Unis pendant laquelle le gouvernement négocie la paix en concédant tout ce que l'ennemi exige. 
1869: Le chemin de fer transcontinental est achevé. 
Il commence à transporter, entre autre, de nombreux chasseurs qui débutent un abattage massif des bisons, éliminant une source de nourriture, de vêtements et d'abri pour les Sioux. 
1871: L'Indian Appropriation Act -- loi d'appropriation indienne fait de tous les Indiens des pupilles du gouvernement fédéral. 
En outre, l'armée publie des mandats interdisant aux Indiens de l'ouest de quitter les réserves. 
Tous les Indiens de l'ouest à ce moment-là deviennent des prisonniers de guerre. 
En 1871 également, nous mettons un terme à la période des traités. 
Le problème des traités est qu'ils permettent aux tribus d'exister en tant que nations souveraines, et nous ne pouvons pas tolérer ça; 
nous avons des projets. 
1874: Le général George Custer annonce la découverte d'or sur le territoire lakota, en particulier dans les Montagnes noires. 
La nouvelle de l'or crée un afflux massif de colons blancs sur les terres de la Nation lakota. 
Custer recommande au Congrès de trouver un moyen de mettre fin aux traités avec les Lakotas dès que possible. 
1875: La guerre Lakota est déclenchée suite à la violation du traité de Fort Laramie. 
1876: Le 26 juillet, en route pour attaquer un village lakota, le 7ème régiment de cavalerie de Custer est écrasé à la bataille de Little Big Horn. 
1877: Le grand guerrier et chef lakota du nom de Cheval-Fou capitule à Fort Robinson. 
Plus tard il sera tué en détention. 
1877 est aussi l'année où nous trouvons un moyen de contourner les traités de Fort Laramie. 
Un nouvel accord est présenté aux chefs sioux et à leurs hommes de tête sous le nom de campagne "vendre ou mourir de faim". Signez le papier, ou pas de nourriture pour votre tribu. 
Seuls 10% des hommes adultes signent. 
Le traité de Fort Laramie stipulait qu'au moins trois-quarts de la tribu devait signer pour la terre soit vendue. 
Cette clause est de toute évidence ignorée. 
1887: La loi Dawes 
met fin à la propriété commune des terres des réserves. 
Les réserves sont découpées en parcelles de 65 hectares et distribuées aux Indiens de façon individuelle et on se débarrasse des surplus de terre. 
Les tribus perdent des millions d'hectares. 
Le rêve américain de la propriété foncière individuelle s'est avéré une manière très habile de diviser la réserve jusqu'à ce qu'il ne reste rien. 
Cette manipulation a détruit les réserves en facilitant d'avantage la subdivision et la revente à chaque passage d'une génération à une autre. 
La plupart de la terre en surplus et de nombreuses parcelles au sein des réserves sont dès lors aux mains d'éleveurs blancs. 
Une fois de plus, le wasichu vit grassement. 
1890, une date qui selon moi est la plus importante dans ma présentation. 
C'est l'année du massacre de Wounded Knee. Le 29 décembre, 
les troupes américaines encerclent un campement sioux à la crique de Wounded Knee et massacrent le chef Grand-Pied et 300 prisonniers de guerre, en utilisant une nouvelle arme de tir en rafale qui tire des balles explosives appelée la mitrailleuse Hotchkiss. 
Pour cette soit-disant bataille, 20 Médailles d'honneur pour acte de courage sont données au 7ème régiment de cavalerie. 
À ce jour, c'est le plus grand nombre de Médailles d'honneur jamais remis pour une seule bataille. 
Plus de Médailles d'honneur ont été données pour le massacre aveugle de femmes et d'enfants que pour toute autre bataille de la première guerre mondiale, la deuxième guerre mondiale, la Corée, le Vietnam, l'Irak ou l'Afghanistan. 
Le massacre de Wounded Knee est considéré comme la fin des guerres indiennes. 
Chaque fois que je me rends sur le site de la fosse commune de Wounded Knee, je n'y vois pas qu'une simple tombe pour les Lakotas ou pour les Sioux, mais une tombe pour tous les peuples indigènes. 
L'homme sacré, Wapiti-Noir a dit, "Je ne savais pas alors tout ce qui s'achevait. 
Quand j'y repense à présent du haut de la colline de mon grand âge, je vois encore les femmes et les enfants massacrés gisant entassés et éparpillés le long du ravin tordu aussi bien que quand je les ai vu de mes yeux encore jeunes. 
Et je peux voir qu'autre chose d'autre est mort là-bas dans la boue ensanglantée et a été enterré dans le blizzard. 
Le rêve d'un peuple est mort là-bas, 
et c'était un rêve magnifique." 
Avec cet évènement, une nouvelle ère dans l'Histoire amérindienne commence. 
Tout peut être mesuré avant Wounded Knee et après. Car c'est à ce moment-là le doigt sur la gâchette des mitrailleuses Hotchkiss que le gouvernement des États-Unis a déclaré clairement sa position sur les droits des indigènes. 
Ils étaient lassés des traités. Ils étaient lassés des collines sacrées. 
Ils étaient lassés des danses des esprits. 
Et ils en ont eu assez des ennuis apportés par les Sioux. 
Alors ils ont sorti leurs canons. 
"Tu veux être un Indien maintenant," ont-ils dit, le doigt sur la gâchette. 
1900: la population indienne aux États-Unis atteint son point le plus bas -- moins de 250 000, contre 8 millions estimés en 1492. 
Avance rapide. 
1980: Le procès le plus long de l'Histoire américaine, La Nation sioux contre les États-Unis, est porté devant la Cour Suprême des États-Unis. 
La cour décide que la délocalisation des Sioux dans les réserves et l'ouverture de sept millions d'hectares de leur terre aux prospecteurs et aux fermiers, est une violation des termes du deuxième traité de Fort Laramie. 
La cour déclare que les Montagnes noires ont été prises illégalement et que les intérêts en sus du prix initial offert doivent être payés à la Nation sioux. En paiement pour les Montagnes noires, 
la cour accorde seulement 106 millions de dollars à la Nation sioux. 
Les Sioux refusent l'argent avec ce cri de ralliement, "Les Montagnes noires ne sont pas à vendre." 
2010: Les statistiques concernant la population indigène aujourd'hui, plus d'un siècle après le massacre de Wounded Knee, révèlent l'héritage de la colonisation, l'exode forcé et la violation des traités. 
Le taux de chômage dans la réserve indienne de Pine Ridge varie entre 85 et 90 pour cent. 
Le bureau du logement est incapable de construire de nouvelles structures et les structures existantes tombent en ruine. Beaucoup sont sans abri 
et les autres, parfois jusqu'à cinq familles s'entassent dans des bâtiments qui se délabrent. 
39 % des foyers de Pine Ridge n'ont pas l'électricité. 
Au moins 60% des foyers de la réserve sont infestés par l'Aspergillus niger, la moisissure noire. 
Plus de 90 % de la population vit en dessous du seuil de pauvreté fédéral. 
Le taux de tuberculose à Pine Ridge est environ 8 fois supérieur à la moyenne nationale américaine. 
Le taux de mortalité infantile est le plus élevé du continent et environ trois fois supérieur à la moyenne nationale américaine. 
Le cancer du col de l'utérus est 5 fois plus fréquent que la moyenne nationale américaine. 
Le taux de déscolarisation va jusqu'à 70 %. 
Le renouvellement des enseignants est 8 fois supérieur à la moyenne nationale des États-Unis. 
Il est fréquent que les grands-parents élèvent leurs petits-enfants car les parents, en raison de l'alcoolisme, de la violence conjugale et de l'apathie générale, ne peuvent pas les élever. 
50% de la population de plus de 40 ans souffre de diabète. 
L'espérance de vie pour les hommes se situe entre 46 et 48 ans -- environ la même qu'en Afghanistan et en Somalie. 
Le dernier chapitre dans tout génocide réussi est celui au cours duquel l'oppresseur peut se retirer et dire, "Mon dieu, qu'est-ce que ces gens se font à eux-mêmes? 
Ils s'entre-tuent. 
Ils se suicident alors que nous les regardons mourir." 
Voilà comment nous sommes entrés en possession de ces États-Unis. 
Ceci est l'héritage de la destinée manifeste. 
Des prisonniers naissent encore dans des camps de prisonniers de guerre longtemps après le départ des gardes. 
Voici les os qui restent quand on a enlevé la meilleure viande. 
Il y a longtemps, une série d'évènements a été lancée par un peuple qui me ressemble, par les wasichu, avides de prendre la terre et l'eau et l'or des collines. 
Ces évènements ont conduit à un effet domino qui n'a toujours pas cessé. 
Pour aussi peu que nous, la société dominante, nous sentions concernés par un massacre de 1890 ou une série de traités rompus il y a 150 ans, je dois vous poser la question, que devriez-vous ressentir devant ces statistiques aujourd'hui? 
Quel est le rapport entre ces images de souffrance et l'Histoire que je viens de vous lire? 
Et combien de cette Histoire doit même être la vôtre? 
Est-ce qu'aujourd'hui vous avez une quelconque responsabilité dans tout ça? 
On m'a dit qu'on doit pouvoir faire quelque chose. 
Qu'on doit pouvoir agir. 
Parce que pendant si longtemps je me suis contenté de rester en marge et de n'être qu'un témoin prenant des photos. 
Parce que la solution semble si loin dans le passé, je n'avais besoin de rien de moins q'une machine à remonter le temps pour l'atteindre. 
Les souffrances des peuples indigènes ne sont pas une question simple à régler. 
Ce n'est pas une chose à laquelle tout le monde peut adhérer comme pour Haïti, la lutte contre le Sida, ou combattre une famine. 
La solution, comme on l'appelle, est peut-être beaucoup plus difficile pour la société dominante que, disons, un chèque de 50 dollars ou une sortie organisée par la paroisse pour repeindre des maisons couvertes de graffitis, ou une famille de banlieue aisée qui donne un carton de vêtements dont ils ne veulent même plus. 
Et où cela nous laisse-t-il? 
Allons-nous hausser les épaules dans le noir? 
Les États-Unis continuent chaque jour de violer les termes des traités de Fort laramie passés en 1851 et 1858 avec les Lakotas. 
L'action que je propose aujourd'hui -- mon souhait TED -- est la suivante: Respectez les traités. 
Rendez les Montagnes noires. 
Ce qu'ils en font ne vous regarde pas. 
(Applaudissements) 

Il y a quelques années, j'avais l'impression d'être prisonnier de la routine, alors j'ai décidé de suivre les traces d'un grand philosophe américain, Morgan Spurlock, et d'essayer quelque chose de nouveau pendant 30 jours. 
L'idée est en fait assez simple. Pensez à quelque chose que vous avez toujours eu envie de faire 
et mettez-vous y pendant les 30 jours qui suivent. 
Il semble que 30 jours soit juste le bon laps de temps pour installer une nouvelle habitude ou en supprimer une ancienne, comme regarder les informations. 
J'ai appris des choses en relevant ce défi des 30 jours. 
La première, c'est que plutôt de laisser les mois filer, et de les oublier, mes journées sont devenues bien plus mémorables. 
Ça, c'était un défi de prendre une photo tous les jours pendant un mois. 
Je me rappelle exactement où j'étais et ce que je faisais ce jour-là. 
J'ai aussi remarqué qu'en relevant des défis de 30 jours plus nombreux et plus difficiles, j'avais de plus en plus confiance en moi. 
Je suis passé du mordu d'informatique collé à son bureau au gars qui va au travail à vélo - 
juste pour le plaisir ! 
L'an dernier, j'ai même entrepris l'ascension du Kilimandjaro, le mont le plus haut d'Afrique. 
Je n'aurais jamais été si aventurier avant de commencer mes défis de 30 jours. 
J'ai aussi découvert que si vous voulez quelque chose à tout prix, vous pouvez tout faire pendant 30 jours. 
Avez-vous déjà eu envie d'écrire un roman ? 
Chaque année au mois de novembre, des dizaines de milliers de personnes essaient d'écrire leur propre roman de 50 000 mots en partant de zéro en 30 jours. 
En fait, tout ce que vous avez à faire, c'est d'écrire 1 667 mots par jour pendant un mois. 
C'est ce que j'ai fait. 
Au fait, le secret c'est de ne pas aller se coucher avant d'avoir écrit vos mots de la journée. 
Vous manquerez peut-être de sommeil mais vous terminerez votre roman. 
Est-ce que mon livre est le prochain grand roman américain? 
Non. Je l'ai écrit en un mois. 
Il est horrible. 
Mais pour le restant de mes jours, si je rencontre John Hodgman à une soirée TED, je n'aurais pas à lui dire : "je suis informaticien". 
Non non, si je veux, je peux lui dire : "je suis romancier". 
(Rires) Je voudrais dire une dernière chose. 
J'ai appris que quand je faisais des petits changements durables, des choses que je pourrais continuer à faire, il y avait plus de chance qu'elles persistent. 
Il n'y a rien de mal à se lancer des défis de taille, des défis fous. 
En fait, ils sont très amusants, 
mais il y a moins de chance qu'ils durent. 
Quand j'ai arrêté le sucre pendant 30 jours, le 31ème jour ressemblait à ça. 
(Rires) Alors j'ai une question pour vous : qu'attendez-vous ? 
Je vous garantis que les 30 prochains jours seront bientôt derrière vous, que vous ne le vouliez ou pas. Alors pourquoi ne pas penser à quelque chose que vous avez toujours eu envie d'essayer et tenter de s'y mettre 
pendant les 30 prochains jours ? 
Merci. 
(Applaudissements) 

J'aimerais vous faire voyager dans un autre monde. 
Et j'aimerais partager avec vous une histoire d'amour longue de 45 ans avec les pauvres, qui vivent avec moins d'un dollar par jour. 
J'ai bénéficié d'une éducation très élitiste, snob, et coûteuse en Inde, et cela m'a presque détruit. 
J'étais prêt à devenir diplomate, professeur, docteur -- tout était écrit d'avance. 
Et puis,on ne dirait pas, mais j'étais champion national de squash en Inde pendant trois ans. 
(Rires) Le monde entier était à ma portée. 
Tout était à mes pieds. 
Rien ne pouvait mal tourner. 
Et puis j'ai pensé par pure curiosité que j'aimerais bien aller vivre et travailler et juste voir à quoi ressemble un village. 
Alors en 1965, je me suis rendu à ce qui était décrit comme la pire famine de l'état du Bihar en Inde, et j'ai vu la famine, la mort, des gens qui mourraient de faim, pour la première fois. 
Ça a changé ma vie. 
Je suis rentré chez moi, et j'ai dis à ma mère, "j'aimerais vivre et travailler dans un village." 
Ma mère sombra dans le coma. 
(Rires) "Qu'est-ce que c'est que ça? 
Le monde entier est à tes pieds, les meilleurs emplois sont à ta portée, et tu veux aller travailler dans un village? 
Je veux dire, qu'est-ce qui ne va pas chez toi?" 
J'ai dis, "Non, j'ai bénéficié de la meilleur éducation possible. 
Cela m'a fait réfléchir. 
Et j'ai voulu donner quelque chose en retour à ma manière." 
"Qu'est-ce que tu veux faire dans un village? 
Pas de travail, pas d'argent, pas de sécurité, pas d'avenir." 
J'ai dis, "Je veux vivre et creuser des puits pendant cinq ans." 
"Creuser des puits pendant cinq ans? 
Tu as été formé dans l'école et l'université les plus chères en Inde, et tu veux aller creuser des puits pendant cinq ans?" 
Elle ne m'a pas adressé la parole pendant une longue période, parce qu'elle pensait que j'avais laissé tomber ma famille. 
Mais après, j'ai été exposé aux connaissances et compétences les plus extraordinaires que les pauvres possèdent, qui ne sont jamais intégrées dans la structure éducative traditionnelle -- qui ne sont jamais identifiées, respectées, appliquées à grande échelle. 
Et j'ai décidé de créer une Université des Va-nu-pieds -- une université réservée aux pauvres. 
Cette université serait le reflet de ce que les pauvres considéreraient important. 
Je me suis rendu dans ce village pour la première fois. 
Les anciens sont venus à moi et m'ont demandé, "Est-ce que fuis la police?" 
J'ai répondu, "Non." 
(Rires) "Tu as raté ton examen?" 
J'ai répondu, "Non." 
"Tu n'as pas réussi à avoir un emploi au gouvernement?" 
J'ai répondu, "Non." "Qu'est-ce que tu viens faire là? 
Pourquoi est-ce que tu es là? 
Le système éducatif en Inde porte votre regard sur Paris, New Delhi and Zurick; qu'est-ce que tu fais dans ce village? 
Y aurait-il quelque chose qui ne va pas chez toi que tu essayerais de nous cacher?" 
J'ai répondu, "Non, en fait je veux lancer une université réservée aux démunis. 
Cette université serait le reflet de ce que les pauvres considèreraient important." 
Alors les anciens m'ont donné un conseil très sain et très profond. 
Ils m'ont dit, "S'il te plait, n'accepte personne avec un diplôme et une qualification dans ton université." 
Alors ce sera la seule université en Inde ou, si tu as un Doctorat ou un Master, tu n'as pas le droit d'en faire partie. 
Tu dois être un dégonflé, un recalé, ou avoir abandonné les études pour venir dans notre université. 
Tu dois vivre de tes mains. 
Tu dois avoir une certaine dignité relative au travail. 
Tu dois faire preuve de compétences que tu peux offrir à la communauté et fournir un service à la communauté. 
Alors nous avons lancé l'Université des Va-nu-pieds, et nous avons repensé la définition du professionnalisme. 
Qu'est-ce qu'un professionnel? 
Un professionnel est quelqu'un qui possède une certaine combinaison de compétence, de confiance et de conviction. 
Un sourcier est un professionnel. 
Une sage-femme traditionnelle est un professionnel. 
Un potier traditionnel est un professionnel. 
Ce sont des professionnel qu'on trouve partout dans le monde. 
Vous les trouvez dans n'importe quel village isolé sur la planète. 
Et nous avons pensé que ces personnes devraient être largement reconnues et montrer que la connaissance et les compétences qu'elles possèdent sont universelles. 
Il faut utiliser, appliquer, montrer au monde extérieur -- que ces connaissances et compétences sont utiles même aujourd'hui. 
Alors l'université fonctionne selon les préceptes de vie et de travail de Mahatma Gandhi. 
Vous mangez par terre, vous dormez par terre, vous travaillez par terre. 
Il n'existe pas de contrats, pas de contrats écrits. 
Vous pouvez rester avec moi pendant 20 ans ou partir demain. 
Et personne ne perçoit plus de 100 $ par mois. 
Si vous venez pour l'argent, ne venez pas à l'Université des Va-nu-pieds. 
Vous venez pour le travail et le défi, vous viendrez à l'Université des Va-nu-pieds. 
C'est là que nous voulons que vous essayez de créer des idées. 
Peu importe l'idée que vous avez, venez et essayez-là. 
Ça n'a pas d'importance si vous échouez. 
Battu, meurtri, vous recommencez. 
C'est la seule université où le professeur est l'étudiant et où l'étudiant est le professeur. 
Et c'est la seule université où on ne délivre pas de diplômes. 
Vous êtes certifié par la communauté que vous servez. 
Vous n'avez pas besoin d'un morceau de papier à accrocher au mur pour prouver que vous êtes ingénieur. 
Alors quand je dis ça, on me dit, "Et bien montrez-nous ce qui est possible. 
Que faites-vous? C'est du baratin si vous ne pouvez pas nous montrer ce qui se passe concrètement." 
On a donc a construit la première Université des Va-nu-pieds en 1986. 
Elle a été construite par 12 architectes va-nu-pieds qui ne savent ni lire ni écrire, construite avec un budget de 1,50 $ par mètre carré 
150 personnes vivaient là-bas, travaillaient là-bas. 
Ils ont gagné le prix Aga Khan d'architecture en 2002. 
Mais après ils se sont mis à douter, ils pensaient qu'il y avait un architecte derrière tout ça. 
J'ai dit, "Oui, ils ont fait les plans, mais les architectes va-nu-pieds ont réellement construit l'université." 
Nous sommes les seuls à avoir refusé la récompense de 50 000 dollars, parce qu'ils ne nous avaient pas cru, et nous avons pensé qu'ils remettaient réellement en doute la bonne foi des architectes va-nu-pieds de Tilonia. 
J'ai demandé à un forestier -- puissant, expert qualifié sur le papier -- j'ai dit, "Que pouvez-vous construire à cet endroit?" 
Il a jeté un bref coup d'oeil au sol avant de dire, "Même pas la peine d'y penser. 
Ça ne vaut pas le coup. 
Pas d'eau, un sol rocailleux." 
J'étais dans une situation délicate. 
Et j'ai dit, "D'accord, je vais aller consulter l'ancien du village et lui demander, "Que devrais-je faire pousser à cet endroit?" Il m'a regardé en silence et a dit, "Construis ça, construis ça, ajoutes-y ça, et ça marchera." 
Voilà à quoi ça ressemble aujourd'hui. 
Je suis allé sur le toit, et toutes les femmes se sont exclamées, "Hors d'ici. 
Les hommes ne doivent pas venir ici car nous ne voulons pas partager cette technologie avec eux. 
C'est l'imperméabilisation du toit." 
(Rires) Un peu de mélasse, un peu d'ortie et un peu d'autres choses dont je n'ai aucune idée. 
Mais au final, ça ne fuit pas. 
Depuis 1986, il n'y a pas eu de fuite. 
Cette technologie, les femmes ne la partageront pas avec les hommes. 
(Rires) C'est la seule université qui est intégralement alimentée électriquement par énergie solaire. 
La totalité du courant provient du soleil. 
des panneaux solaires de 45 kilowatts sur le toit. 
Et tout fonctionnera grâce au soleil pour les 25 prochaines années. 
Tant que le soleil brillera, nous n'aurons aucun problème d'électricité. 
Mais la beauté de la chose est que ça a été installé par un prêtre, une prêtre hindou qui n'a effectué que les huit premières années d'école primaire -- n'a jamais été au lycée, jamais été à l'université. 
Je vous garantis qu'il en sait plus sur l'énergie solaire que n'importe quelle personne que je connaisse sur la planète. 
Si vous allez à l'Université des Va-nu-pieds, on fait la cuisine à l'énergie solaire. 
Mais les personnes qui ont confectionné le four solaire sont des femmes, des femmes illettrées, qui en fait fabriquent un four solaire des plus sophistiqués. 
C'est un four solaire parabolique autonome. 
Malheureusement, elles sont presque à moitié allemandes, elles sont tellement précises. 
(Rires) Vous ne trouverez jamais de femmes indiennes plus précises que ça. 
Précises jusqu'au dernier centimètre, elles peuvent construire ce cuiseur. 
Et nous servons 60 couverts deux fois par jour avec ce four solaire. 
Nous avons un dentiste -- c'est une grand-mère, illettrée, qui est dentiste. 
En fait, elle prend soin des dents de 7000 enfants. 
La technologie des va-nu-pieds: c'était en 1986 -- aucun ingénieur, aucun architecte n'y a pensé -- mais nous collectons l'eau de pluie qui s'écoule sur les toits. 
Très peu d'eau se perd. 
Tous les toits sont connectés sous terre à un réservoir de 400 000 litres, et on ne perd pas d'eau. 
Si nous avons quatre années de sécheresse, nous avons toujours de l'eau sur le campus, parce que nous collectons l'eau de pluie. 
60% des enfants ne vont pas à l'école, parce qu'ils doivent s'occuper des animaux -- moutons, chèvres -- tâches ménagères. 
Alors nous avons pensé à lancer une école du soir pour les enfants. 
Parce que les écoles du soir à Tilonia, plus de 75 000 enfants sont passés par ces écoles. 
Parce que c'est plus simple pour l'enfant; ce n'est pas pour arranger le professeur. 
Et qu'enseignez-vous dans ces écoles? 
La démocratie, la citoyenneté, comment mesurer vos terres, que faire si vous êtes en état d'arrestation, que faire si votre animal est malade. 
Voilà ce qu'on enseigne dans ces cours du soir. 
Mais toutes ces écoles ont un éclairage solaire. 
Tous les cinq ans nous avons une élection. 
Des enfants âgés de six à 14 ans participent à un processus démocratique, et ils élisent leur premier ministre. 
Le premier ministre est un enfant de 12 ans. 
Elle s'occupe de 20 chèvres le matin, mais elle est premier ministre le soir. 
Elle a un conseil des ministres, un ministre de l'éducation, un ministre de l'énergie, un ministre de la santé. 
Et ils surveille et supervisent vraiment 150 écoles pour 7000 enfants. 
Elle a gagné le World's Children's Prize il y a cinq ans, et elle s'est rendue en Suède. 
C'était la première fois qu'elle quittait son village. 
Elle n'avait jamais vu la Suède. 
Elle n'était pas éblouie par ce qui se passait. 
Et la reine de Suède, qui était là, s'est tournée vers moi et a dit, "Pouvez-vous demander à cette enfant d'où elle tient sa confiance en elle? 
Elle n'a que 12 ans, et rien ne la perturbe." 
Et la fille, qui se tenait sur sa gauche, s'est tournée vers moi et a regardé la reine droit dans les yeux et a dit, "S'il te plaît, dis-lui que je suis le premier ministre." 
(Rires) (Applaudissements) Dans les zones où le pourcentage d'illettrisme est très élevé, nous utilisons le spectacle de marionnettes. 
Les marionnettes sont la façon par laquelle nous communiquons. 
Vous avez Jaokim Chacha qui a 300 ans. 
C'est mon psychanalyste. C'est mon professeur. 
C'est mon docteur. C'est mon avocat. 
C'est mon donneur. 
En fait, il collecte de l'argent, résout mes disputes. 
Il résout mes problèmes au sein du village. 
S'il existe une tension dans le village, si le taux de présence à l'école diminue et il existe une tension entre le professeur et le parent, la marionnette convoque le professeur et le parent devant tout le village et leur dit, "Serrez-vous la main. 
Le taux de présence ne doit pas chuter." 
Ces marionnettes sont fabriquées avec des rapports recyclés de la Banque Mondiale. 
(Rires) (Applaudissements) Au final cette approche décentralisée et démystifiée de l'alimentation solaire pour les villages, nous avons couvert les quatre coins de l'Inde du Ladakh au Bhoutan -- que des villages alimentés par de l'énergie solaire installé par des personnes qui ont été formées. 
Et on s'est rendu dans le Ladakh et nous avons demandé à cette femme -- ceci, à une température de moins 40 degrés, tu dois descendre du toit, parce qu'il n'y pas de place, il était complètement enneigé des deux côtés -- et nous avons demandé à cette femme, "Quel étaient les avantages de l'énergie solaire?" 
Elle a réfléchi une minute avant de nous répondre, "C'est la première fois que je peux voir le visage de mon mari en hiver." 
(Rires) On est allé en Afganistan. 
Une leçon que nous avons tirée de notre expérience indienne est que les hommes sont impossibles à former. 
(Rires) Les hommes sont impatients, les hommes sont ambitieux, les hommes s'agitent de façon compulsive, et ils veulent tous obtenir un certificat. 
(Rires) Partout dans le monde, vous observez cette tendance des hommes à vouloir un certificat. 
Pourquoi? Parce qu'ils veulent quitter le village pour aller en ville, chercher un emploi. 
Alors on a finit par trouver une super solution: on forme des grands-mères. 
Quelle est la meilleure façon de communiquer dans le monde aujourd'hui? 
La télévision? 
Non. Le télégraphe? 
Non. Le téléphone? 
Non. Dites-le à une femme. 
(Rires) (Applaudissements) Alors on est allé en Afghanistan pour la première fois, et on a sélectionné trois femmes et on a dit, "Nous voulons les emmener en Inde." 
Elles ont répondu, "Impossible. Elles ne quittent même pas leurs chambres, et vous voulez les emmener en Inde." 
J'ai dit, "Je vais faire une concession. Je vais prendre les maris aussi." 
Alors j'ai aussi emmener les maris. 
Bien entendu, les femmes étaient bien plus intelligentes que les hommes. 
En six mois, comment allons-nous faire pour changer ces femmes? 
Language des signes. 
Vous ne choisissez pas l'écrit. 
Vous ne choisissez pas l'oral. 
Vous utilisez le language des signes. 
Et en six mois elles peuvent devenir des ingénieurs en énergie solaire. 
Elles reviennent dans leur village et sont capables installer l'électricité à l'énergie solaire. 
Cette femme est revenue et a installé l'électricité à l'énergie solaire dans le premier village, elle a monté un atelier -- le premier village d'Afghanistan à s'équiper pour l'électricité solaire l'a été grâce à ces trois femmes. 
Cette femme est une grand-mère extraordinaire. 
55 ans, et elle s'est chargée d'installer l'électricité par énergie solaire pour 200 foyers en Afghanistan. 
Et ils ne sont pas tombés en panne. 
En fait, elle s'est rendue dans un département d'ingénierie en Afghanistan et a appris au responsable du département la différence entre Courant direct et courant continu. 
Il ne savait pas. 
Ces trois femmes ont formé 27 autres femmes et ont installé l'électricité par énergie solaire pour 100 villages en Afghanistan. 
Nous sommes allés en Afrique, et nous avons fait la même chose. 
Toutes ces femmes assises autour de la même table, venant de huit, neuf pays différents, discutant toutes avec les autres, sans même comprendre un mot, parce qu'elles parlent toutes un langage différent. 
Mais leur langage gestuel est incroyable. 
Elles se parlent entre elles et deviennent vraiment des ingénieurs en énergie solaire. 
Je suis allé au Sierra Leone, et ce ministre était en train de conduire dans l'obscurité la plus totale -- il traverse ce village. 
Il revient, entre dans le village, et dit, "Et bien qu'est-ce qui s'est passé?" 
On lui a répondu, "Ces deux grands-mères ... " "Des grands-mères?" Le ministre ne pouvait pas en croire ses yeux. 
"Ou sont-elles allées?" " Elles sont allées en Inde et puis sont revenues." 
Il est allé directement voir le président. 
Il a dit, "Savez-vous qu'il y a un village alimenté en énergie solaire en Sierra Leone?" 
Il a répondu, "Non." La moitié des ministres sont allés voir les grands-mères le lendemain. 
"Qu'est-ce qui c'est passé." 
Alors il m'a appelé à l'aide et a dit, "Pouvez-vous me former 150 grands-mères?" 
J'ai dit, "Je ne peux pas, M. le Président. 
Mais elles le feront. Les grands-mères le feront." 
Alors il a construit pour moi le premier centre de formation pour va-nu-pieds en Sierra Leone. 
Et 150 grands-mères ont été formées en Sierra Leone. 
La Gambie: nous sommes allés sélectionner une grand-mère en Gambie. 
Nous sommes allés dans ce village. 
Je savais quelle femme je voulais prendre. 
La communauté s'est rassemblés et a dit, "Prenez ces deux femmes." 
J'ai dit, "Non, je veux prendre cette femme." 
Ils ont dit, "Pourquoi? Elle ne connaît pas le langage. 
Vous ne la connaissez pas." J'ai répondu, "J'aime son langage du corps. J'aime la façon qu'elle a de parler." 
"Elle a un mari prénible ; pas possible." 
J'ai appelé le mari, le mari est venu, la démarche arrogante, un politicien, le téléphone mobile à la main. 
"Pas possible." "Pourquoi pas?" "La femme, regardez comme elle est belle." 
J'ai dit, "Oui, elle est très belle." 
"Que se passe-t-il si elle part avec un Indien?" 
C'était sa plus grande peur. 
J'ai dit, "Elle sera heureuse. Elle vous appellera sur le téléphone portable." 
Elle a quitté son pays comme une grand-mère et est revenue comme un tigre. 
Elle est sortie de l'avion et s'est adressée à toute la presse comme un vétéran. 
Elle a fait face à la presse nationale, elle était une star. 
Et quand j'y suis retourné six mois plus tard, j'ai demandé, "Où est votre mari?" 
"Oh, quelque part. Cela n'a pas d'importance." 
(Rires) Mission réussie. 
(Rires) (Applaudissements) Je vais simplement conclure en disant que je ne pense pas qu'on doive chercher les solutions à l'extérieur. 
Cherchez les solutions à l'intérieur. 
Et écoutez les gens en face de vous qui connaissent les solutions. 
Ils sont partout dans le monde. 
Ne vous inquiétez pas. 
N'écoutez pas la Banque Mondiale, écoutez les gens qui ont les pieds sur terre. 
Ils ont toutes les solutions pour le monde entier. 
Je finirai en citant Mahatma Gandhi. 
"Au début ils vous ignorent, et puis ils se moquent de vous, et puis ils vous combattent, et puis vous gagnez." 
Merci. 
(Applaudissements) 

Les mathématiques s'avèrent être un langage très puissant. 
Elles ont engendré des idées fortes en physique, en biologie, en économie, mais pas tant en lettres et en histoire. 
Je pense qu'on croit que c'est impossible, qu'on ne peut pas quantifier les actions de l'humanité, ou mesurer l'histoire. 
Mais je ne pense pas que cela soit vrai. 
Je veux vous montrer quelques exemples. 
Mon collaborateur Erez et moi-même considérions le fait que deux rois séparés par plusieurs siècles parleront une langue très différente. 
C'est une force historique très puissante. 
Prenons le roi d'Angleterre, Alfred le Grand, qui utilise un vocabulaire et une grammaire assez différents du Roi du hip hop, Jay-Z. 
(Rires) C'est comme ça. 
La langue change avec le temps et c'est une force puissante. 
Ainsi Erez et moi voulions en savoir plus à ce sujet. 
Nous nous sommes donc intéressés à une règle de grammaire en particulier, la conjugaison au passé. 
Vous ajoutez par exemple « ed » à la fin d'un verbe pour signifier le passé. 
« Today I walk. Yesterday I walked. 
» Mais certains verbes sont irréguliers. 
« Yesterday I thought. 
» Ce qui est intéressant ici c'est que les verbes irréguliers entre Alfred et Jay-Z sont devenus plus réguliers. 
Comme le verbe « to wed » qui est maintenant devenu régulier. 
Erez et moi avons donc suivi l'évolution de plus de 100 verbes irréguliers à travers 12 siècles de langue anglaise et nous avons remarqué qu'il y a en fait un schéma mathématique très simple qui capture ce changement historique complexe, à savoir si un verbe est 100 fois plus fréquent qu'un autre, il se régularise 10 fois plus lentement. 
C'est de l'histoire, mais présentée de façon mathématique. 
Dans certains cas les maths peuvent même aider à expliquer ou proposer des explications pour des forces historiques. 
Steve Pinker et moi avons donc observé la magnitude des guerres au cours des deux derniers siècles. 
On y voit en fait une régularité bien connue où le nombre des guerres qui sont 100 fois plus meurtrières est 10 fois plus petit. 
Ainsi il y a 30 guerres qui sont presque aussi meurtrières que la Guerre de Six Jours, mais il n'y a que 4 guerres qui sont 100 fois plus meurtrières, comme la Première Guerre Mondiale. 
Quelle sorte de mécanisme historique peut produire ça ? 
Quelle en est l'origine ? 
Steve et moi, par une analyse mathématique, proposons qu'il y a en fait un phénomène très simple à l'origine de ça, qui se trouve dans nos cerveaux. 
C'est une caractéristique bien connue qui fait que nous percevons les quantités de manière relative, des quantités comme l'intensité de la lumière ou du son. 
Par exemple, engager 10 000 soldats pour la prochaine bataille parait beaucoup. 
C'est relativement énorme si vous avez déjà engagé 1000 soldats précédemment. 
Mais ça ne paraît pas tant, ce n'est pas relativement assez, cela ne fera aucune différence, si par le passé vous aviez engagé 100 000 soldats. 
Vous voyez donc qu'à cause de la manière dont on perçoit les quantités, quand la guerre dure, le nombre de soldats engagés et les blessés vont croitre non pas de manière linéaire, comme 10 00, 11 000, 12 000, mais exponentielle ,10 000, puis 20 000, puis 40 000. 
Et cela explique ce schéma que nous avons déjà observé. 
Les mathématiques nous permettent donc de faire le lien entre une caractéristique bien connue de l'esprit et le schéma historique à long terme qui se déroule au fil des siècles et à travers les continents. 
Ce genre d'exemples, aujourd'hui il n'y en a que quelques uns, mais je pense que dans la prochaine décennie ils deviendront monnaie courante. 
La raison en est que les documents historiques sont numérisés très rapidement. 
Il y a donc à peu près 130 millions de livres qui ont été écrits depuis l'aube des temps. 
Des compagnies comme Google en ont numérisé beaucoup, plus de 20 millions en fait. 
Et quand l'histoire sera disponible numériquement, il sera alors possible, en utilisant l'analyse mathématique de très rapidement et très facilement revoir les schémas dans notre histoire et notre culture. 
Je pense donc que dans la prochaine décennie, les sciences et les lettres se rapprocheront afin de répondre à des questions profondes sur l'humanité. 
Et je pense que les mathématiques seront un langage très puissant pour faire ça. 
Il sera possible de révéler les nouvelles tendances de notre histoire, parfois de les expliquer, et peut-être même dans le futur de prédire ce qui arrivera. 
Merci beaucoup. 
(Applaudissements) 

Mes 3 minutes n'ont pas déjà commencé, n'est-ce-pas ? 
Chris Anderson : Non, vous ne pouvez pas faire démarrer les 3 minutes. 
Remettez le chronomètre à 3 minutes, ce n'est pas juste. 
Allison Hunt : Oh mon dieu, c'est rigoureux ici. 
Je veux dire, je suis déjà assez nerveuse comme ça. 
Heureusement, je ne suis pas aussi nerveuse qu'il y a 5 semaines. 
Il y a 5 semaines, j'ai subi une chirurgie de remplacement total de la hanche 
-- connaissez-vous cette opération ? 
Scie électrique, perçeuse, totalement dégoûtant. Sauf si vous êtes David Bolinsky, pour qui ce n'est que vérité et beauté. 
Bien sûr, David, si ce n'est pas ta hanche, c'est vérité et beauté. 
En tout cas, j'ai une anecdote révélatrice à propos de tout cela, donc Chris m'a invité pour vous en parler. 
Mais, tout d'abord, vous devez savoir 2 choses à mon propos. 
Juste 2 choses. 
Je suis Canadienne et je suis la plus jeune d'une fratrie de 7. 
De plus, au Canada, nous avons un formidable système de santé. 
Ce qui signifie qu'on a des hanches neuves gratuitement. 
Et étant la plus jeune des 7, je n'ai jamais été en première ligne pour quoi que ce soit. 
Compris ? Donc ma hanche me faisait mal depuis des années. 
J'ai finalement été allée voir un docteur, ce qui est gratuit, 
et elle m'a dirigé vers un chirurgien orthopédique, aussi gratuit. 
Au final, je l'ai vu après 10 mois d'attente -- presque un an. 
C'est ce que vous donne la gratuité. 
J'ai rencontré le chirurgien et il m'a fait des rayons X gratuits, et j'ai pu les analyser et vous savez, même moi, je savais.que ma hanche était à remplacer. Pourtant, je travaille dans le marketing. 
Il m'a dit : "Allison, nous devons vous faire passer sur le billard. 
Je vais devoir vous remplacer la hanche -- Il faut compter 18 mois d'attente. 
18 mois encore. 
J'ai déjà attendu 10 mois et je vais devoir attendre 18 mois supplémentaires. 
Vous savez, c'est un temps d'attente tellement long que je me suis mise à penser en terme de conférences de TED. 
Je n'aurais pas ma nouvelle hanche pour ce TED. 
Je n'aurais pas ma nouvelle hanche pour TEDGlobal en Afrique. 
Je n'aurais pas ma nouvelle hanche pour TED2008. 
J'aurais toujours ma vieille hanche. C'était tellement décourageant. 
Alors, j'ai quitté son bureau et j'étais en train de marcher dans l'hôpital, et là j'ai eu ma révélation. 
Cette benjamine de 7 devait elle-même prendre la tête de la queue. 
Oh oui. 
Puis-je vous dire à quel point c'est non-Canadien ? 
Nous ne pensons pas ainsi. 
Nous ne parlons pas de ça -- hé -- on ne l'imagine même pas. 
En fait, quand nous voyageons à l'étranger, c'est comme ça qu'on retrouve nos compatriotes canadiens. 
"Après vous." "Oh, non, non. 
Après vous." Euh, êtes-vous du Canada ?" "Eh, moi aussi ! 
Salut !" "Formidable ! Excellent !" 
Donc, non, soudain je n'étais plus contre le fait de sortir le premier vieux venu de cette liste. 
Un homme de 70 ans qui voudrait une nouvelle hanche, pour qu'il puisse retourner au golf ou s'occuper de son jardin. 
Non, non. En tête de la file. 
Alors, je marchais dans l'entrée et bien sûr, ça fait mal, à cause de ma hanche et j'attendais un signe nécesaire. 
Et j'ai vu ce signe. 
Au travers de la fenêtre de la petite boutique de souvenirs de l'hôpital, il y avait un signe qui disait : "Besoin de volontaires." 
Hmm. Ils ont bien voulu m'inscrire aussitôt. 
Pas de vérification de références, aucune analyse de parcours, non. 
Ils cherchaient désespérément des volontaires car la moyenne d'âge des volontaires à l'hôpital est de 75 ans. 
Oui. Ils avaient besoin de sang jeune. 
Ainsi, aussitôt, j'avais ma veste bleu vif de volontaire. J'avais mon badge et formé parfaitement par mon chef de 89 ans. 
Je travaillais seule. 
Tous les vendredi matins, j'étais à la boutique de souvenirs. 
Alors que je vendais au personnel de l'hôpital des Tic Tac, on me demandais de temps en temps : "Que faites-vous ?" 
Et je leur disais : "Bien, je me fais remplacer ma hanche -- dans 18 mois. 
Ce sera formidable quand la douleur sera partie. 
Youpi !" Tout le personnel connaissait la jeune et boiteuse volontaire. 
Mon prochain rendez-vous avec le chirurgien était par hasard juste après un de mes tours à la boutique de souvenirs. 
Donc, naturellement, j'ai ma veste et mon badge. 
Je les ai posés en faisant bien attention sur la chaise dans le bureau du docteur. 
Et vous savez, quand il est entré, je pouvais vous dire qu'il les avait vus. 
Quelques temps plus tard, j'ai une date d'opération pour dans quelques semaines et une grosse ordonnance pour du Percocet (NDT oxycodone, médicament anti-douleur. 
). Au fait, la rumeur veut que ce soit en réalité mon volontariat qui m'a permis de passer devant. 
Et vous savez, je n'ai même pas honte de ça. 
Pour deux raisons. 
Tout d'abord, je vais prendre tellement soin de ma nouvelle hanche. 
Mais surtout, je pense continuer le volontariat, qui m'a permis de réaliser quelque chose de bien plus grand. 
Même si un Canadien gruge le système, la société en retire un bénéfice. 

Comme chercheur, nous utilisons parfois d'immenses ressources pour atteindre nos buts. 
C'est essentiel au progrès scientifique, à l'exploration du possible. Mais cela amène cette triste situation 
où une minuscule part du monde peut réellement participer à cette exploration ou peut bénéficier de cette technologie. Ce qui me motive et 
m'enthousiasme dans mes recherches, ce sont les occasions simples de changer radicalement cela, et de rendre cette technologie accessible à beaucoup plus de monde. Vous verrez 2 démos 
très populaires qui incarnent cette philosophie. très populaires qui incarnent cette philosophie. Elles utilisent la manette de la Wii de Nintendo. 
Pour ceux qui l'ignorent, c'est une manette de jeux vidéo à 40 $. Pour ceux qui l'ignorent, c'est une manette de jeux vidéo à 40 $. Elle est surtout connue pour son capteur de mouvement, 
permettant de s'en servir comme d'une raquette ou une batte de baseball. 
Mais ce qui m'intéresse réellement est qu'il y a au bout Mais ce qui m'intéresse réellement est qu'il y a au bout une caméra infrarouge assez performante. Je vais vous montrer à quoi c'est utile. 
J’ai ici un ordinateur avec un projecteur, et une manette posée dessus. 
J’ai ici un ordinateur avec un projecteur, et une manette posée dessus. Par exemple, si vous êtes dans une école, 
sans grand budget, ce qui probablement le cas de beaucoup d'écoles, ou si vous êtes dans un bureau, et que vous voulez un tableau interactif, il vous en coûtera normalement de 2000 à 3000 dollars. 
Je vais vous montrer comment en faire un avec une manette. Je vais vous montrer comment en faire un avec une manette. 
Il faudra aussi autre chose, un stylo infrarouge. Il faudra aussi autre chose, un stylo infrarouge. Vous pourrez en faire un pour 5 $ 
dans un magasin d'électronique. En gros, c’est une pile, un bouton et une LED à infrarouge, 
vous ne pourrez pas le voir, mais elle s'allume quand j'appuie. vous ne pourrez pas le voir, mais elle s'allume quand j'appuie. Si je démarre mon logiciel, 
la caméra voit le point infrarouge, et je peux étalonner les pixels de la caméra à ceux du projecteur. Voici un tableau blanc interactif. 
(Applaudissements) à ceux du projecteur. Voici un tableau blanc interactif. 
(Applaudissements) Pour 50 $, vous avez votre tableau blanc. Voici Adobe Photoshop. 
(Applaudissements) 
Merci. (Rires) 
J'ai mis ce logiciel sur mon site Internet, en téléchargement gratuit. J'ai mis ce logiciel sur mon site Internet, en téléchargement gratuit. En trois mois, il a été téléchargé plus d'un demi-million de fois. 
En trois mois, il a été téléchargé plus d'un demi-million de fois. Des professeurs et des étudiants, de par le monde, l'utilisent déjà. 
Des professeurs et des étudiants, de par le monde, l'utilisent déjà. (Applaudissements) 
Bien qu'elle fonctionne, cette approche a des limites. Bien qu'elle fonctionne, cette approche a des limites. Mais on y est à 80 % pour 1 % du prix. 
Mais on y est à 80 % pour 1 % du prix. La caméra voit plusieurs points, c'est donc 
La caméra voit plusieurs points, c'est donc un tableau multicontact. (Applaudissements) 
Pour cette démonstration, la manette Wii est sur l'écran. Pour cette démonstration, la manette Wii est sur l'écran. 
Elle voit de là, au lieu de regarder vers l'écran. Elle voit de là, au lieu de regarder vers l'écran. 
C’est intéressant, car si vous mettez des lunettes de sécurité ayant deux points infrarouges, si vous mettez des lunettes de sécurité ayant deux points infrarouges, ils permettent à l'ordinateur d'approximer la position de votre tête. ils permettent à l'ordinateur d'approximer la position de votre tête. 
C'est intéressant avec ce programme qui montre à l'écran C'est intéressant avec ce programme qui montre à l'écran une pièce en 3D où des cibles flottent. Cela ressemble à une pièce de jeu vidéo 3D, 
Cela ressemble à une pièce de jeu vidéo 3D, et l'image reste assez plate à la surface de l'écran, et l'image reste assez plate à la surface de l'écran, mais avec le suivi de la tête, 
l'ordinateur peut changer l'image en suivant les mouvements de la tête. l'ordinateur peut changer l'image en suivant les mouvements de la tête. Cela donne ceci. 
(Rires) 
(Applaudissements) Ça a un peu surpris les créateurs de jeux. Ça a un peu surpris les créateurs de jeux. (Rires) 
Parce que ça coûte environ 10 $ de matériel si vous avez une Wii Nintendo. Parce que ça coûte environ 10 $ de matériel si vous avez une Wii Nintendo. Je m'attends à en voir des nouveaux jeux, et d'ailleurs Louis Castle a annoncé 
Je m'attends à en voir des nouveaux jeux, et d'ailleurs Louis Castle a annoncé qu'Electronic Arts, un grand éditeur de jeux, publiera en mai un jeu qu'Electronic Arts, un grand éditeur de jeux, publiera en mai un jeu ayant en bonus ce type de suivi de regard. ayant en bonus ce type de suivi de regard. En moins de 5 mois, on est passé d'un proto dans mon labo à un produit commercial majeur. 
En moins de 5 mois, on est passé d'un proto dans mon labo à un produit commercial majeur. 
(Applaudissements) Merci. 
Ce que je trouve presque plus intéressant, c'est la façon dont Ce que je trouve presque plus intéressant, c'est la façon dont les gens ont découvert cela. YouTube a vraiment changé la façon, ou la vitesse, 
à laquelle un individu peut répandre une idée. à laquelle un individu peut répandre une idée. Je fais de la recherche avec une caméra 
et en une semaine, 1 million de personnes a vu mon travail, en quelques jours des ingénieurs, professeurs, étudiants du monde entier, postaient leurs propres vidéos YouTube les montrant en train d'utiliser ce système ou un dérivé. Alors, j'espère voir cela davantage dans le futur, et que la vidéo sur Internet 
Alors, j'espère voir cela davantage dans le futur, et que la vidéo sur Internet soit adoptée par les chercheurs. 
Merci beaucoup. (Applaudissements) 

Et bien, je suis impliqué dans d’autres choses que la physique. 
En fait, à présent, principalement dans d’autres choses. 
Une de ces choses est les parentés éloignées entre les langues humaines. 
Et les linguistes historiques professionnels aux Etats-Unis 
et en Europe de l’Ouest essayent pour la plupart de se tenir à l’écart de toute relation longue distance; de grands regroupements, des regroupements qui remontent à il y a longtemps, plus longtemps que les familles qui leur sont familières. 
Ils n’aiment pas ça, ils pensent que c’est farfelu. Je ne crois pas que ce soit farfelu. 
Et il y a des linguistes brillants, pour la plupart des Russes, qui travaillent là-dessus à l’Institut de Santa Fe et à Moscou, et j’adorerais voir où cela conduit. 
Est-ce que cela amène à un ancêtre unique il y a quelques 20 000 à 25 000 ans ? 
Et si on remonte au-delà de cet ancêtre unique, quand il y avait vraisemblablement une compétition entre de nombreux languages ? 
Jusqu’où est-ce que ça remonte ? Jusqu’où est-ce que le language moderne remonte ? 
A combien de dizaines de milliers d’années est-ce que ça remonte ? 
Chris Anderson : Avez-vous une petite idée ou un espoir de ce que peut être la réponse à cette question ? 
Murray Guell-Mann : Et bien, je dirais que le language moderne doit être plus ancien que les peintures, les gravures et les sculptures rupestres, et que les traces de pas de dance dans l’argile molle des grottes d’Europe de l’Ouest dans la période aurignacienne il y a quelques 35 000 années ou avant cela. 
Je ne peux pas croire qu’ils aient fait tout ça et n’aient pas eu un language moderne. 
Alors je dirais que la véritable origine remonte au moins aussi loin et peut-être plus loin encore. 
Mais ça ne veut pas dire que tous, ou beaucoup, ou la plupart des langues d'aujourdhui qui ont été testés ne puissent pas descendre peut-être d'une langue qui soit bien plus jeune que, disons, 20 000 ans ou quelque chose comme ça. C'est ce que j'appelle un goulot. 
CA : :Et bien, Philip Anderson avait peut-être raison, 
Vous en savez peut-être plus que tout le monde sur tout, 
Et donc ce fut un honneur. Merci Murray Guell-Mann 
(Applaudissements) 

Je parle de la compassion d'un point de vue islamique, et ma foi n'est peut-être pas très bien perçue comme étant basée sur la compassion. 
La vérité est l'inverse. 
Notre livre sacrée, le Coran, comprend 114 chapitres, et chaque chapitre débute avec ce que nous appellons le "bismillah", c'est à dire au nom d'Allah, le compatissant, le très miséricordieux, ou, comme Sir Richard Burton, pas le Richard Burton qui a épousé Elizabeth Taylor, Mais le Sir Richard Burton qui a vécu un siècle avant cela et qui était un globe-trotter et traducteur de nombreux ouvrages littéraires, le traduit ainsi:"au nom de Dieu, qui compatit, le compatissant." 
Et dans un extrait du Coran, qui pour les Musulmans est Dieu parlant à l'humanité, Dieu dit au prophète Mahomet, qui, tel que nous le croyons, est le dernier d'une série de prophètes, débutant avec Adam, incluant Noé, incluant Moïse, incluant Abraham, incluant Jésus-Christ, et se terminant avec Mahomet, a dit: "Nous ne t'avons envoyé, ô Mahomet, que comme un Rahman, comme source de compassion pour l'humanité." 
Et pour nous êtres humains, et certainement pour nous Musulmans, dont la mission et l'objectif, en suivant la voie du prophète, est de devenir le plus possible semblable au prophète, 
et le prophète, dans une de ses paroles, dit: "Parez-vous des attributs de Dieu." 
Et parce que Dieu lui-même a dit que son attribut premier est la compassion, en fait, le Coran dit que :"Dieu prononça la compassion sur lui-même," ou "a regné par la compassion." Ainsi notre objectif et notre mission doit être d'êtres des sources de compassion, activateurs de compassion, acteurs de compassion, et conteurs de compassion, et artisanat de compassion. 
C'est beau tout ça, mais où errons-nous, et quelle est la source du manque de compassion dans le monde? 
Pour la réponse à cette question, nous nous tournons vers notre spiritualité. 
Dans chaque tradition religieuse, il y a ce que l'on appelle une voie extérieure et une voie intérieure ou une voie exotérique et une voie ésotérique. 
La voie ésotérique de l'Islam est plus communément connue sous le nom de Soufisme, ou tasawwuf en Arabe. 
Et ses docteurs et ses savants, ces maîtres spirituels de la tradition Soufie, se réfèrent aux enseignements et aux exemples de notre prophète, qui nous enseignent où se trouve la source de nos problèmes, 
Au cours d'une batailles menée par le prophète, il a dit à ces fidèles:"Nous retournons de la moindre guerre vers la plus grande guerre, la plus grande bataille." 
Et ils dirent:"Messager de Dieu, nous sommes fatigués. 
Comment pouvons-nous aller vers une plus grande bataille?" 
Il dit:"Celle-là est la bataille du soi, la bataille de l'égo." 
Les sources des problèmes humains ont à voir avec l'égoïsme, le Je. 
Le célèbre maître Rumi, qui est connu de la plupart d'entre vous, a une histoire dans laquelle il parle d'un homme qui va chez un ami et frappe à la porte, et une voix répond:"Qui est là?" 
"C'est moi" ou de manière plus grammaticalement correct,"C'est Je," comme cela se dit en anglais. 
La voix dit:"Va-t'en." 
Après plusieurs années d'entraînement, de discipline, de recherche et d'efforts, il revient, 
et avec beaucoup plus d'humilité, il cogne de nouveau à la porte. 
La voix demande:"Qui est là?" 
il répondit:"C'est toi, ô briseur de coeurs." 
La porte s'ouvre, et la voix dit: "Entre, il n'y a pas de place dans cette maison pour deux Je, deux Moi, deux moi-même, deux égos. 
Et les histoires de Rumi sont des métaphores de la voie spirituelle, 
En présence de Dieu, il n'y a pas de place pour plus d'un Je, et c'est le Je de la divinité. 
Dans un enseignement, qu'on appelle dans notre tradition un hadith Qudsi, Dieu dit:"Mon serviteur",ou "Ma créature, ma créature humaine, ne s'approche de moi aisément d'aucune autre manière qu'en faisant ce que leur ai demandé." 
Et ceux de vous qui sont des employeurs savent exactement ce dont je parle. 
Vous voulez que vos employés fassent ce que vous leur demandez, et s'ils l'ont fait, alors ils peuvent faire des choses supplémentaires, 
mais qu'ils n'ignorent pas ce que vous leur avez demandé de faire. 
Et Dieu dit:"Mon serviteur continue de s'approcher de moi, en continuant de faire ce que je lui ai demandé de faire," des crédits supplémentaires, on pourrait dire, jusqu'à ce que je l'aime. 
Et quand j'aime mon serviteur,"dit Dieu, "Je deviens les yeux par lesquels il ou elle voit, les oreilles par lesquelles il ou elle entend, la main par laquelle il ou elle prend, et le pied par lequel il ou elle marche, et le coeur par lequel il ou elle comprend." 
C'est cette union du soi avec la divinité qui est la leçon et la raison de notre chemin spirituel et de toutes nos traditions de foi. 
Les Musulmans voient en Jésus le maître du Soufisme, le plus grand prophète et messager qui vint faire valoir le chemin spirituel. 
Quand il dit:"Je suis l'esprit, je suis la voie," quand le prophète Mahomet dit:"Quiconque m'a vu a vu Dieu." c'est parce qu'ils sont devenus de tels instruments de Dieu, qu'ils font partie de la valeur de Dieu, tels que la volonté de Dieu était manifeste à travers eux et qu'ils n'agissaient pas par eux-mêmes et par leurs égos. 
La compassion sur terre nous est donnée, elle est en nous. 
Tout ce que nous avons à faire est de repousser nos égos, mettre de côté notre égoïsme, 
Je suis certain, probablement vous tous, ou certainement une grande majorité, avez déjà eu ce que vous appelleriez une expérience spirituelle, un moment dans vos vies où, pour quelques secondes, une minute peut-être, les frontières de votre égo se sont dissoutes. 
Et dans cette minute, vous vous sentiez unis à l'univers, unis à cette carafe d'eau, unis avec chaque être humain, unis avec le créateur, et vous sentiez, en présence du pouvoir, de l'émotion, de l'amour le plus complet, une compassion et une pitié des plus profondes comme vous n'en aviez jamais ressenti avant. 
Cela est le moment qui est un cadeau de Dieu à nous, un cadeau qui, pour un moment, lève la barrière qui nous fait insister sur le je je je, moi moi moi, et plutôt, comme la personne dans l'histoire de Rumi, nous disons: "Ô, c'est tout toi." 
C'est tout toi. Et c'est tout nous. 
Et nous, et je, et nous font tous partie de toi. 
Tout créateur, tout l'objectif, la source de notre être, et la fin de notre voyage. Tu es aussi le briseur de nos coeurs 
Tu es celui vers lequel nous devrions tous être, notre raison de vivre, et pour lequel nous mourrons, et pour lequel nous serons ressuscités pour rendre compte à Dieu à quel point nous avons été des êtres de compassion. 
Notre message aujourd'hui, et notre but aujourd'hui, et ceux de vous qui sont ici aujourd'hui, et le but de cette charte de la compassion, est de rappeler. 
Parce que le Coran nous presse toujours de se remémorer, et de rappeler aux autres, parce que la connaissance de la vérité est dans chaque être humain. 
Nous savons tout. 
Nous avons accès à tout. 
Jung l'appelait le subconscient. 
À travers notre subconscient, dans vos rêves, que le Coran appelle, notre état de sommeil, la moindre mort, la mort temporaire. Dans notre état de sommeil nous faisons des rêves, nous avons des visions, Nous voyageons même hors de nos corps, pour plusieurs d'entre nous, et nous voyons des choses merveilleuses. 
Nous voyageons au delà des limites de l'espace tel que nous le connaisssons, et au delà les limites du temps comme nous le connaissons. 
Mais tout ceci est pour glorifier le nom du créateur dont le nom premier est le compatissant, le miséricordieux. 
Dieu, Bokh, peu importe le nom que vous lui donnez, Allah, Ram, Om, peu importe le nom avec lequel vous nommez ou accédez à la présence de la divinité, est le locus de l'être absolu, l'amour et la pitié et la compassion absolus, et la connaissance et la sagesse absolues, ce que les Hindous appellent satchidananda. 
La langue diffère, mais l'objectif est le même. 
Rumi a une autre histoire dans laquelle trois personnes, un Turc, un Arabe, et j'oublie la troisième, mais disons, ça pourrait être un Malais. 
Le premier demande de l'angour, disons qu'un d'eux est un Français, le deuxième demande de l'eneb, et le dernier demande du raisin. 
Et ils se disputent et se battent, je veux du raisin, je veux de l'eneb, je veux de l'angour, ne sachant pas que le mot qu'ils utilisent réfère à la même réalité dans différentes langues. 
Il n'y a par définition qu'une réalité absolue, Il n'y a par définition qu'une réalité absolue, parce que, par définition, l'absolu est singulier, et absolu et unique. 
Il y a cette absolue concentration de l'être, cette absolue concentration de la conscience, de la perception, un locus absolu de compassion et d'amour qui définit les attributs premiers de la divinité. 
Et ceux-ci devraient aussi être les attributs premiers qui définissent ce que c'est que d'être humain. 
Ce qui définit l'humanité, biologiquement peut-être, c'est notre physiologie, mais Dieu définit l'humanité par notre spiritualité, par notre nature. 
Et le Coran dit, il parle aux anges et dit: "Quand j'aurai terminé la création d'Adam à partir de la glaise, et que j'aurai insufflé mon esprit en lui, alors prosternez-vous devant lui." 
Les anges se prosternent, non devant le corps humain, mais devant l'âme humaine. 
Pourquoi? Parce que l'âme, l'âme humaine, est imprégnée d'une partie du souffle divin, une partie de l'âme divine. 
Ceci est aussi dit dans le vocabulaire biblique lorsqu'on nous enseigne que nous avons été créé à l'image divine. 
Quelle est l'image de Dieu? 
L'image de Dieu, c'est l'être absolu, la conscience, la connaissance et la sagesse absolues, et l'amour et la compassion absolus. 
Ainsi, le fait que nous soyons humains, dans le plus grand sens de ce qu'est être un humain, dans le sens le plus heureux de ce qu'est être un humain, signifie que nous devons aussi être les régisseurs adéquats du souffle divin qui est en nous, et que nous devons chercher à parfaire en nous les attributs de l'être, d'être vivant, d'être soi, l'attribut de la sagesse, de la conscience, et l'attribut d'être des individus aimants et compatissants. 
Ceci est ce que je comprends de ma tradition de foi, et c'est ce que je comprends de mes études des autres traditions de foi, et c'est la plateforme commune sur laquelle nous devons nous tenir, et lorsque nous nous dressons ainsi sur cette plateforme je suis convaincu que nous pouvons faire un monde merveilleux. 
Et je crois, personnellement, que nous sommes tout près, et qu'avec la présence et l'aide de gens comme vous ici, nous pouvons accomplir la prophétie d'Isaïe. 
Il prédit qu'arriverait un temps où les gens transformeront leurs épées en socs, et n'apprendront plus la guerre et ne la feront plus. 
Nous avons atteint une étape dans l'histoire humaine, où nous n'avons plus le choix. Nous devons, nous devons diminuer nos égos, contrôler nos égos, que ce soit l'égo individuel, l'égo personnel, l'égo familial, l'égo national, et nous devons tout laisser être pour la gloire du Un. 
Merci, et que Dieu vous bénisse. 
(Applaudissements) 

Fermez les yeux, s'il vous plaît, et ouvrez les mains. 
Imaginez maintenant ce que vous pourriez placer dans vos mains: une pomme, peut-être votre portefeuille. 
Maintenant ouvrez les yeux. 
Pourquoi pas une vie? 
Vous voyez ici un bébé prématuré. 
On croit qu'il se repose tranquillement, alors qu'en réalité il se bat pour rester en vie car il ne sait pas réguler sa température corporelle. 
Ce bébé est si petit qu'il n'a pas assez de graisse pour rester chaud. 
Malheureusement, 20 millions de bébés comme lui naissent chaque année, dans le monde. 
4 millions d'entre eux meurent chaque année. 
Mais le vrai problème est que ceux qui survivent grandissent avec des problèmes de santé graves et durables. 
Tout cela parce que, dans le premier mois de la vie d'un bébé, tout ce qu'il doit faire est de grandir. 
S'il lutte contre l'hypothermie, ses organes ne se développent pas normalement, ce qui entraîne des problèmes de santé allant du diabète aux maladies cardiaques, en passant par un faible QI. 
Imaginez combien de ces problèmes seraient évités si ces bébés étaient simplement maintenus au chaud. 
C'est la fonction première d'une couveuse. 
Les couveuses traditionnelles ont besoin d'électricité et coûtent jusqu'à 20 000 dollars. 
Vous n'en trouverez donc pas dans les campagnes des pays en développement. 
Les parents se tournent donc vers des solutions de fortune, en attachant des bouteilles d'eau chaude autour de leurs bébés, en les plaçant sous des ampoules comme celles-ci, méthodes à la fois inefficaces et dangereuses. 
Je l'ai vu de mes propres yeux des dizaines de fois. 
Lors de l'un de mes premiers voyages en Inde, j'ai rencontré cette jeune femme, Sevitha, qui venait de donner naissance à un petit prématuré, Rani. 
Elle l'a emmené à la clinique la plus proche, où le docteur lui a conseillé d'emmener Rani à l'hôpital en ville pour l'y placer dans une couveuse. 
L'hôpital était à plus de quatre heures de trajet. Sevitha n'avait pas les moyens d'y aller, et son bébé mourut. 
Inspirés par cette histoire, et des dizaines d'autres similaires, mon équipe et moi-même avons compris qu'il fallait une solution sur place, qui fonctionnerait sans électricité, suffisamment simple pour être utilisée par une mère ou une sage-femme, puisque la majorité des naissances ont lieu à domicile. 
Il fallait quelque chose qui soit portable, qui puisse être stérilisé et servir à plusieurs bébés, et qui soit super bon marché, par comparaison au 20 000 dollars que coûte une couveuse aux États-Unis. 
Voici l'idée que nous avons eue. 
Ce que vous voyez ne ressemble pas à une couveuse, 
mais plutôt à un petit sac de couchage pour bébé. 
Il s'ouvre complètement. Il est étanche. 
Il n'a pas de couture et peut donc être facilement stérilisé. 
Le secret est dans cette poche de cire. 
C'est un matériau à changement de phase. 
C'est une substance comme de la cire, qui fond à la température du corps humain, 37° Celsius. 
Vous la faites fondre avec de l'eau chaude; quand elle fond, elle est capable de se maintenir à une certaine température pendant 4 à 6 heures; ensuite vous la réchauffez, tout simplement. 
Vous la placez dans cette petite poche ici à l'arrière, cela crée un micro-environnement chaud pour le bébé. 
Cela paraît simple, mais nous l'avons amélioré par de multiples itérations, en allant parler sur le terrain avec des médecins, des mères, des cliniciens, pour être sûr que cela correspondait aux attentes des gens sur place. 
Nous prévoyons de le lancer en Inde en 2010. Le prix de vente visé sera de 25 dollars, moins de 0,1% du prix d'une couveuse traditionnelle. 
Dans les 5 ans à venir, nous espérons sauver la vie de près d'un million de bébés. 
L'impact social à long terme sera une diminution de la croissance démographique. 
Cela semble contre-intuitif mais on a constaté que la diminution de la mortalité infantile entraînait une diminution de la population, car les parents n'avaient plus besoin d'anticiper la mort possible de leurs enfants. 
Nous espérons que le "chauffe-bébé" Embrace ("Étreinte") et d'autres innovations aussi simples représenteront une nouvelle tendance dans le futur: une solution simple, adaptée aux conditions locales, abordable, abordable, qui pourra avoir un grand impact social. 
En le concevant, nous avons suivi quelques principes de base. 
Nous avons cherché à comprendre l'utilisateur final, ici, des gens comme Sevitha. 
Nous cherchons à comprendre les causes du problème plutôt que d'être influencé par ce qui existe déjà. 
Alors nous avons imaginé la solution la plus simple à nos yeux pour résoudre ce problème. 
Ainsi, je crois que nous pouvons vraiment procurer la technologie à tous. 
Nous pouvons sauver des millions de vies, par la simple chaleur d'une Embrace. 

